WWW-Lunarstorm

Errors

WWW-Lunarstorm-0.02 has the following 3 errors.

CategoryError
missing_prereqsHTML-TableExtract,HTTP-Cookies,URI,libwww-perl
no_pod_errorsWWW-Lunarstorm-0.02/Lunarstorm.pm -- Around line 574: You forgot a '=back' before '=head2'Around line 576: '=item' outside of any '=over'Around line 603: '=item' outside of any '=over'Around line 799: You forgot a '=back' before '=head1'
use_warningsLunarstorm